.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-af9bf0d6-37b8-4905-a514-a609987704bb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-af9bf0d6-37b8-4905-a514-a609987704bb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-49404bf7-fce4-4022-9503-4aa3c25486fe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-49404bf7-fce4-4022-9503-4aa3c25486fe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-028babd3-6826-4e93-9d33-a4adc154fd6d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-028babd3-6826-4e93-9d33-a4adc154fd6d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-94413e5a-80e9-fe84-7df6-7fa8c422a8cc {
margin-bottom: 10rem !important;
text-align: right !important;
}
.lfr-layout-structure-item-760177f4-ad8c-41c3-8317-cefe1319ebcf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-760177f4-ad8c-41c3-8317-cefe1319ebcf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c86198ce-bc9f-cf51-bde3-b7bcf4825561 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7a9dc18b-ce4e-4d99-8f54-5c8fbb9444fa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a9dc18b-ce4e-4d99-8f54-5c8fbb9444fa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c5772e5d-e66c-4343-ad17-9b770404d261 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c5772e5d-e66c-4343-ad17-9b770404d261) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1e82c2ec-a7ca-45a8-a5f7-aea2c2d8e3e6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1e82c2ec-a7ca-45a8-a5f7-aea2c2d8e3e6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-323f81e4-558d-475e-9cfc-72e8e2a54f7c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-323f81e4-558d-475e-9cfc-72e8e2a54f7c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7ace7266-15c4-4b23-bcac-3d5bea5282ff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7ace7266-15c4-4b23-bcac-3d5bea5282ff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4e47ba9b-b3b0-6d59-5eac-2c7786d78955 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1707beeb-bc11-8b3f-74ac-0593ac53f427 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-396d91c9-c3d8-48d3-b51c-cb011e5797b0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-396d91c9-c3d8-48d3-b51c-cb011e5797b0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dcea9a5d-161c-ffa3-850e-ca3ad75f73a2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: 20rem !important;
}
.lfr-layout-structure-item-fe5d944c-05a2-5480-1ec4-147d06ad5647 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe5d944c-05a2-5480-1ec4-147d06ad5647) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
